<div>
    <header>
        <a href="../index.html">
            <img src="../img/logo.png" class="logo" alt="Logo Farmácia" width="100" height="100">
        </a>
        <nav>
            <div class="dropdown">
                <button class="dropbtn">Medicamentos</button>
                <div class="dropdown-content">
                    <a href="ml.html">Lista</a>
                    <a href="mc.html">Cadastro</a>
                    <a href="me.html">Editar</a>
                </div>
            </div>
        </nav>
    </header>
    <div>
    <h1>Lista de Medicamento</h1>
    <hr>
    </div>
    <div>
    <table id="medicamentos">
        <thead>
            <tr>
                <th>ID</th>
                <th>Nome</th>
                <th>composto</th>
                <th>valor</th>
                <th>...</th>
            </tr>
        </thead>
        <tbody>
            <td>
                <a href="me.html">Editar</a> |
                <button class="cancelar botoes" onclick="deletar(id)">deletar</button>
            </td>
        </tbody>
    </table>
    </div>
    <link rel="stylesheet" href="../css/style.css">
    <link rel="stylesheet" href="../css/menu.css">
    <link rel="stylesheet" href="../css/table.css">

</div>